<div class="row">
  <div class="col-lg-12">
      <h1 class="page-header">Editar Cargo</h1>
  </div>
</div>
<div class="row">
  <div class="col-lg-12">
    <div class="panel panel-default">
      <div class="panel-body">
        <%= render 'form', cargo: @cargo %>

        <%= link_to '<i class="fa fa-backward"></i> Back'.html_safe, page_mtb_path, class: "btn btn-primary" %>
      </div>
    </div>
  </div>
</div>
